<bugID>1102331<Summary>e10s - fix browser_bug678392.js to not time out in e10s mode</Summary><Description>NB: only breaks on 10.8 and above, bails early pretty much everywhere else, AFAICT

This looks like a focus manager issue:

07:51:52     INFO -  249 INFO TEST-START | chrome://mochitests/content/browser/browser/base/content/test/general/browser_bug678392.js
07:52:37     INFO -  libpng warning: zero length keyword
07:52:37     INFO -  libpng warning: Empty language field in iTXt chunk
07:52:37     INFO -  TEST-INFO | screencapture: exit 0
07:52:37     INFO -  250 INFO checking window state
07:52:37     INFO -  251 INFO TEST-PASS | chrome://mochitests/content/browser/browser/base/content/test/general/browser_bug678392.js | gHistorySwipeAnimation exists.
07:52:37     INFO -  252 INFO TEST-PASS | chrome://mochitests/content/browser/browser/base/content/test/general/browser_bug678392.js | History swipe animation support was successfully initialized when supported.
07:52:37     INFO -  253 INFO Console message: [JavaScript Error: "TelemetryStopwatch: key "FX_PAGE_LOAD_MS" was already initialized" {file: "resource://gre/modules/TelemetryStopwatch.jsm" line: 52}]
07:52:37     INFO -  254 INFO Console message: [JavaScript Error: "[Exception... "Component returned failure code: 0x80070057 (NS_ERROR_ILLEGAL_VALUE) [nsIFocusManager.getFocusedElementForWindow]"  nsresult: "0x80070057 (NS_ERROR_ILLEGAL_VALUE)"  location: "JS frame :: chrome://mochikit/content/tests/SimpleTest/specialpowersAPI.js :: SpecialPowersAPI.prototype.getFocusedElementForWindow :: line 1554"  data: no]" {file: "resource://gre/modules/RemoteAddonsParent.jsm" line: 490}]
07:52:37     INFO -  255 INFO Console message: 1416498728425	Services.HealthReport.HealthReporter	WARN	Recording new remote ID: 6470a17d-c14e-7e4d-a0d0-867b0ae96bb1
07:52:37     INFO -  256 INFO Console message: 1416498728438	Services.DataReporting.Policy	WARN	Hard error submitting data: Server failure.
07:52:37     INFO -  257 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/general/browser_bug678392.js | Test timed out - expected PASS</Description></bugID>